import ErrorPresupuestoForm from "./errorPresupuestoForm.js";

$(document).ready(() => {
    const errorPresupuestoForm = new ErrorPresupuestoForm($("#error-presupuesto-container"))
    errorPresupuestoForm.init()
})